.fontstyle255102{ font-size: 9pt; font-family: 宋体 ;}

.cont-box p {
    font-size: 16px;
    line-height: 200%;
    text-indent: 2em;
    margin-bottom: 20px  !important;
    font-family:微软雅黑;
    color:#222222;}
.cont-box *{
    font-size: 16px !important;
    line-height: 200% !important;
    font-family:微软雅黑 !important;}

.cont-box img {
    margin: 0 auto;
    display: block;
    text-indent: 0;}
.timestyle255207{ font-size: 9pt ;}
.leaderfont255207{ font-size: 9pt; color: #222222 ;}
.titlestyle255207{ color: #222222; font-size: 8pt; text-decoration: none; vertical-align: 2px;}
.clickstyle255207{ font-size: 9pt; vertical-align: 2px; color: #222222; text-decoration: none ;}
.columnstyle255207{ font-size: 9pt; vertical-align: 2px; color: #222222; text-decoration: none ;}

